.nedtrekkhogre select {
  width: 200px;
}


.artikkelfelt img {
  margin: 4px;
}
.hplugg {
  border:1px solid #999966;
  background-color: #f4f6e4;
  padding: 2px;
}
.artikkelfelt h2 {
  font-size: 16px;
  font-family: Arial, Verdana, Helvetica, Sans-Serif;
  margin: 1em 0em 0em 0em 0em;
  padding: 0em;
}
.mboks {
  background-color: #f4f6e4;
  border: 1px solid #009933;
  width: 99%;
}
.mbokstittel {
  background-color: #009933;
  padding: 2px;
  color: #ffffff;
  font-weight: bold;
}
.emneboks {
  background-color: #f4f6e4; 
  border: 1px solid #999966;
}
.emnemeny a {
  font-size: 10px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  color: #009933;
  border: 1px solid #999966;
  background-color: #f4f6e4;
  width: 100%;
}
.kommunemeny {
  font-size: 10px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  color: #009933;
  border: 1px solid #999966;
  background-color: #f4f6e4;
  width: 100%;
}
.kommunemeny select {
  color: #009933;
  font-size: 10px;
  font-family; Verdana, Arial, Sans-Serif;
  background-color: #f4f6e4;
}
.magasinboks {
  background-color: #f4f6e4; 
  padding: 1px; 
  margin: 1px;
  border: 1px solid #999966;
  height: 100px;
  width: 100px;
  overflow: hidden;
}
.magasinboks .overskrift {
  font-size: 14px;
  font-weight: bold;
}
.magasinboks hr {
  display: none;
}
h2.hoyre-overskrift a {
  font-size: 14px;
  font-weight: bold;
  margin-left: 0px;
  padding-left: 0px;
  text-decoration: none !important;
}
.ytd3-1 {
height: 100%;
}
.itd1-5{
background-image: url(http://real.nrk.no/img/132408.gif);
background-repeat: repeat-x;
background-align: top left;

}
.itd1-7{
font-size: 9px;
padding-bottom:2px;
}
.venstre-plugg{font-size: 10px;}
.venstre-liste{padding-left: 4px;}
.venstre-overskrift {
 font-weight: bold;
 padding: 1px 1px 1px 4px;
}
.venstre-overskrift a {
	color:#ffffff;
	text-decoration:none;

}

.venstre-overskrift a:hover {
	color:#ffffff;

}

.venstre-ingress {
font-weight:normal;
padding: 4px;
}
.venstre-les {
text-transform:uppercase;
padding: 0px 2px 4px 4px;
}
.venstre-les a {
color:#990000;
text-decoration:underline;
}
.venstre-les a:hover {
color:#ff0000;
}
.venstre-magasin {
text-decoration: underline;
padding-top:0px;
padding-bottom:4px;
}
.venstre-magasin a {
text-decoration: underline;
color: #000000;
}
.venstre-magasin a:hover {
color:#ff0000;
}
.hs{
  font-size: 10px;
  vertical-align: top;
}
.itd2-2-i{
padding: 2px;
}
.itd2-5{
font-size:10px;
padding:4px 2px 2px 2px;
}
.itd1-11{
height: 100%;
}
.hr{
  height:1px;
  color:#006699;
}
.hoyre-overskrift {
	color:#990000;
	text-transform:uppercase;
	font-size:10px;
	font-weight:600;
	padding-bottom:2px;
}
.hoyre-overskrift a {
	color:#990000;
	text-decoration:underline;
}

.hoyre-overskrift a:hover {
	color:#ff0000;

}

.hoyre-ingress {
	color: #000000;
	font-size:10px;
	font-weight:normal;
}
.hoyre-les {
	color:#990000;
	text-transform:uppercase;
	font-size:10px;
	padding-top:0px;
	padding-bottom:4px;
}
.hoyre-les a {
	color:#990000;
	text-decoration:underline;
}
.hoyre-les a:hover {
	color:#ff0000;

}
.hoyre-magasin {
	font-size: 10px; 
	color: #000000; 
	text-decoration: underline;
	padding-top:0px;
	padding-bottom:4px;
}
.hoyre-magasin a {
	text-decoration: underline;
	color: #000000;
}
.hoyre-magasin a:hover {
	color:#ff0000;

}
.promo1 {
	color: #ffffff;
	font-size:11px;
	font-weight:normal;
	padding-top:2px;
	padding-right:4px;
	padding-left:4px;
	text-align:right;
}
.promo1 a {
	font-weight:bold;
	text-decoration:underline;
	color:#ffffff;
	padding-top:4px;
}
.promo1 a:hover {
	color:#cccccc;
}
.promo2 {
	color: #ffffff;
	font-size:9px;
	font-weight:bold;
	padding-right:4px;
	padding-left:4px;
	text-align:right;
}
.promo2 a {
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
	padding-top:4px;
}
.promo2 a:hover {
	color:#cccccc;
}
